package pl.com.rszewczyk.common;

public enum ErrorCode {
    VERSION_MISMATCH,
    INTERNAL_COMMUNICATION_EXCEPTION,
    ITEM_NOT_FOUND,
    VIOLATION_EXCEPTION,
    BAD_REQUEST,
    ACCESS_DENIED,
    OBJECT_NOT_FOUND
}
